Pkg.Desc=System Image x86_64 with Google APIs.
Pkg.Revision=26
AndroidVersion.ApiLevel=23
SystemImage.Abi=x86_64
SystemImage.TagId=google_apis
SystemImage.TagDisplay=Google APIs
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.

